## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
#
#Mon Dec 12 22:52:27 CST 2016
sdk.dir=/Volumes/workingspace/android/adt-bundle-mac-x86_64-20140702/sdk
